repositories:
  - name: coredns
    url: https://coredns.github.io/helm

releases:
- name: recursive-dns
  namespace: gitlab-managed-apps
  chart: coredns/coredns
  version: 1.19.4
  installed: true
  values:
    - values.yaml
